/* CSS Document */
div.profilegalleryimage{
width:100px; 
height:100px; 
margin:2px; 
overflow:hidden;
clear:none;
float:left;
}
div.profilegallerycontainer{
	width:100%;
}
div.usercard,
div.profilefrienditem{
	float:left; margin:2px; clear:none;
}

#profile_buttons_bar{
margin-bottom:20px;
}

div#small_left_big_right
	{
	width: 930px;
	height: auto;
	float: left;
	background: url(../images/layout/cln/profilepage_bg_image.jpg) repeat-y center top;
	}
	div#small_left 
		{
    	float: left;
    	height: auto;
    	width: 177px;
		}

			div#profile_image 
				{
  				float: left;
  				height: auto;
  				width: 177px;
				text-align: center;
				}

			div#profile_info 
				{
  				border-bottom-color: #CCCCCC;
  				border-bottom-style: solid;
				border-bottom-width: 1px;
  				float: left;
  				height: auto;
  				padding-bottom: 30px;
  				width: 177px;
  				text-align: center;
				}

div#small_left_empty {
  float: left;
  height: 100px;
  overflow: hidden;
  width: 60px;
}
div#big_right {
  float: left;
  height: auto;
  width: 693px;
}
	div#profilerightdiv h2
		{
		font-size: 16px;
		font-weight: normal;
		padding: 0;
		margin: 0;
		font-family: Trebuchet MS;
		line-height: 20px;
		color: #006699;
		}
	div#profilerightdiv p
		{
		font-size: 14px;
		font-weight: normal;
		padding: 0;
		margin: 0;
		font-family: Trebuchet MS;
		line-height: 20px;
		color: #333;
		}
	div#profilerightdiv p a
		{
		color: #333;
		text-decoration: none;
		}
	div#profilerightdiv p a:hover
		{
		color: #666;
		text-decoration: underline;
		}
	div#profilerightdiv ul
		{
		font-size: 14px;
		font-weight: normal;
		padding: 0 0 0 15px;
		margin: 0;
		font-family: Trebuchet MS;
		line-height: 20px;
		color: #666;
		list-style-type: square;
		}
	div#profilerightdiv ul li 
		{
		font-size: 14px;
		font-weight: normal;
		padding: 0;
		margin: 0;
		font-family: Trebuchet MS;
		line-height: 20px;
		color: #666;
		}